.grid:after, body.dom-ready:before {
    content: ""}
.bold, .secondary-btn, a[href*=pagesection] {
    font-family: Flama, "Arial Black", Arial, sans-serif!important;
}
#orig-nav td, .secondary-btn, input.button.r-button {
    text-transform: uppercase;
}
.error {
    background: #fee!important;
    border: 1px solid #f99;
}
#orig-nav, .branding-hdr, .fw-container {
    width: 1120px;
    margin: 0 auto!important;
    display: table;
}
.grid {
    margin: 13px;
}
.grid:after {
    display: table;
    clear: both;
}
.grid div[class*=col-] {
    float: left;
    padding-right: 13px;
}
.grid .grid div[class*=col-]:last-of-type {
    padding-right: 0;
}
.col-2-3 {
    width: 66.66%}
.col-1-3 {
    width: 33.33%}
.col-1-2 {
    width: 50%}
.col-1-4 {
    width: 25%}
.col-1-8 {
    width: 12.5%}
.grid-pad {
    padding: 13px 0 13px 13px;
}
.grid-pad [class*=col-]:last-of-type {
    padding-right: 13px;
}
body.dom-ready:before {
    height: 97px;
    width: 100%;
    background: #1e3250;
    position: absolute;
    top: 0;
    left: 0;
}
.brand-logo {
    margin: 20px 0;
}
.event-banner {
    margin: 0 auto;
    display: table;
    padding: 0 25px;
}
form {
    margin-top: 60px;
}
.agenda #inner_content {
    margin-top: 35px!important;
}
html {
    position: relative!important;
    min-height: 100%!important;
}
body.dom-ready {
    margin-bottom: 100px!important;
}
#outer_table {
    position: relative;
    width: 100%;
    margin-bottom: 200px!important;
    min-height: 100%}
.sticky-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    display: block;
    margin: auto;
    color: #FFF;
    background-color: #57565f;
}
#orig-nav img, form td[width="25%"], img[src="/images/arrow.png"] {
    display: none;
}
#top-footer {
    height: 40px;
    width: 100%;
    background: #1e3250;
    text-align: center;
}
#top-footer a {
    color: #fff;
    line-height: 40px;
}
.social .fa, .sticky-footer span {
    line-height: 30px;
}
#bottom-footer {
    height: 60px;
    width: 100%;
    background: #696973;
}
#bottom-footer a, #bottom-footer a:focus, #bottom-footer a:hover, #bottom-footer a:link, #bottom-footer a:visited {
    color: #fff!important;
}
#bottom-footer a:hover {
    text-decoration: underline!important;
}
.social {
    float: right;
    margin-right: 20px;
}
.social .fa {
    font-size: 30px!important;
    color: #929292;
}
.secondary-btn, a.menu_standard:link, a.menu_standard:visited {
    font-size: 15px;
}
.social .fa:hover {
    color: #fff;
}
#orig-nav td {
    height: 35px;
}
td.on {
    background-color: #699dc7!important;
}
.menu, .off, .on {
    background-image: url(https://www.eiseverywhere.com/image.php?acc=3037&id=214892);
    background-position: 0 center;
    background-repeat: no-repeat;
    padding: 10px 15px 10px 20px;
}
table#orig-nav td:first-of-type {
    background-image: none!important;
}
input.button.r-button {
    border-radius: 2px!important;
    float: left;
    width: 305px;
    border: none!important;
}
.secondary-btn {
    background-color: #969696;
    border-radius: 2px;
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    float: left;
    padding: 9px 25px;
    margin: 0 10px 0 0;
}
.secondary-btn:hover {
    background-color: #1e3250;
}
#button_continue input.button.r-button, td input.button.r-button {
    width: 305px!important;
}
@media only screen and (max-width:768px) {
    #button_continue input.button.r-button, .secondary-btn, td input.button.r-button {
        height: 42px;
    }
}#paymentbutton input.button.r-button {
    float: none;
    width: 100%!important;
    margin-bottom: 40px;
}
body.record a {
    display: inline-block;
    margin-right: 10px;
}
body.record input.button.r-button {
    font-size: 12px!important;
    padding: 5px 10px!important;
    width: auto!important;
}
td.questionLabel {
    display: none!important;
}
body.agenda form[action="agenda.php"] table.agenda-day-container table td.questionLabel {
    display: table!important;
    padding-top: 20px;
}
body.agenda form[action="agenda.php"] table.agenda-day-container table td:nth-child(2) {
    width: 70%}
label:empty {
    display: none;
}
table.questionLabelAbove td.questionLabel {
    display: block!important;
}
input[type=text] {
    padding: 8px!important;
}
input[type=text], select, textarea {
    border-radius: 2px!important;
    width: 95%!important;
}
input[type=text]:not(.error), select:not(.error), textarea:not(.error) {
    border: 1px solid rgba(0, 0, 0, .15)!important;
}
.questionLabel h6 {
    display: inline-block;
}
select {
    height: 37px;
    color: #999;
}
.questionContainer {
    width: 100%!important;
    margin: 0 0 15px!important;
}
.r-upload-btn {
    color: #575757!important;
    background: #f5f6fa;
    border: 1px solid #767676;
    font-weight: 400;
    font-size: 14px!important;
    padding: 3px 8px;
    border-radius: 3px;
    margin: 1em 0;
    display: inline-block!important;
    font-style: normal;
}
.r-upload-btn:before {
    content: 'Profile Picture: ';
    padding-right: 5px;
    display: inline-block;
}
input[type=checkbox] {
    margin-top: 4px!important;
}
#inner_content>table>tbody>tr>td:nth-child(2) {
    width: 310px;
    padding-left: 30px!important;
}
.progressbar {
    width: 100%;
    height: 25px;
    border: 1px solid #c5c5c5;
    border-radius: 1px;
    background: 0 0;
    position: relative;
}
.progressbar-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 20%;
    background-color: #aecfe6;
    border: none;
}
.progressbar-text {
    font-size: 14px;
    padding: 2px 10px;
}
@media (max-width:767px) {
    #orig-nav, .branding-hdr, .fw-container {
        width: 100%!important;
    }
    .mobile-container {
        width: 100%;
        padding: 0 10px;
    }
    .col-1-3, input.r-button {
        width: 100%!important;
    }
    .brand-logo {
        margin-left: 20px;
    }
    #bottom-footer, #top-footer, .sticky-footer {
        height: auto!important;
    }
    .sticky-footer span {
        display: none;
    }
    .col-1-3 {
        text-align: center;
    }
    .social {
        float: none;
    }
    #inner_content>table>tbody>tr {
        display: table!important;
    }
    #inner_content>table>tbody>tr>td:nth-child(1) {
        display: table-footer-group!important;
    }
    #inner_content>table>tbody>tr>td:nth-child(2) {
        display: table-header-group!important;
        width: 95%!important;
        margin: 0 auto!important;
    }
    .progressbar, .right-sidebar h5 {
        display: inline-block;
        float: left;
    }
    .progressbar {
        width: 75%;
        margin-bottom: 20px;
    }
    .right-sidebar h5 {
        width: 25%}
    td.questionInput input, td.questionInput select:not([class^=picker]), td.questionInput textarea {
        width: 100%!important;
    }
    h3 {
        font-size: 1.75em!important;
    }
    form {
        margin-top: 30px;
    }
    div[style="text-align: center;
    "] {
    margin: 10px;
}
ul.r-mobile.pagebreaks {
    width: 100%!important;
    display: block!important;
}
ul.r-mobile.pagebreaks li.selected {
    width: 80%!important;
}
#button_continue input.button.r-button, td input.button.r-button {
    margin: 0 0 20px!important;
    width: auto!important;
    padding: 7px 60px!important;
}
}